 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 a img { border: 0; }
 a { color: #7eaaa2; text-decoration: none; }
 a:hover { color: #377e71; }
 body { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #797979; margin: 0; padding: 0; }
 h2 { font-size: 1.6em; margin: 0; padding: .3em 0; line-height: 1.2; font-family: "Belgrano", Arial, Helvetica, sans-serif; font-weight: normal; -webkit-text-stroke-width: 0.3px; }
 @font-face { font-family: LT Oksana; src: url('theme/LT_Oksana.ttf?1504231841'); }
 h2 { font-family: LT Oksana, sans-serif; }
 #content h2 { color: #9aaaa7; }
 div.paragraph { font-size: 1em; line-height: 1.5; margin: 0; padding: .5em 0; }
 p { font-size: 1em; line-height: 1.5; margin: 0; padding: .5em 0; }
 blockquote { font-style:italic; border-left:4px solid #d37628; margin:10px 0 10px 0; padding-left:20px; line-height:1.5; color:#888; }
 #bar2 { width: 100%!important; background:#F76A00!important; position:relative!important; max-height: 100px!important; z-index:20!important; border: 1px solid #6c6c6c; }
 #content div.paragraph { color: #797979; }
 #content p { color: #797979; }
 #content abbr { border-bottom: 1px dotted #8f8f8f; }
 #page { margin: 0 auto; width: 960px; }
 #header-wrap, #main-wrap, #footer-wrap { min-width: 960px; }
 #header-wrap { background: #d7d7d7; }
 #header { padding: 0 0 0 25px; margin: 0 0 0px; }
 .wsite-logo, .wsite-logo a { color: #fff; margin: 0; padding: 0; text-decoration: none; }
 .wsite-logo, .wsite-logo a:hover { color: #fff; }
 #header .wsite-logo { font-size: 36px; color: #fff; margin: 0; font-weight: normal; padding: 0; float: left; font-family: "Baumans", Arial, Helvetica, sans-serif; -webkit-text-stroke-width: 0.3px; }
 #header-right a { color: #7eaaa2; }
 #header-right a:hover { color: #78cfbf; }
 #header { width: 100%; height: 78px; }
 #header, #header table { border-collapse: collapse; border-spacing: 0; }
 #header td { vertical-align: middle; text-align: left; }
 #logo { padding: 5px 0; text-shadow: 0 0 1px rgba(255, 255, 255, 0.3); }
 #header-right { padding: 0 0 0 5px; }
 #header-right table { float: right; width: 1px; }
 #header-right td { padding: 0; }
 #header-right .phone-number .wsite-text { color: #858585; font-size: 12px; font-weight: normal; font-family: Arial, Helvetica, sans-serif; text-decoration: none; display: block; white-space: nowrap; margin: 1px 0 0 15px; }
 #header-right .wsite-social { vertical-align: middle; margin: 1px 0 0 12px; }
 .wsite-social-item { width: 20px; height: 20px; margin: 0 0 0 3px; background-image:url(theme/social-slate.png?1504231841); }
 .wsite-social-facebook {background-position:0 0;}
 .wsite-social-facebook:hover {background-position:0 -20px;}
 .wsite-social-facebook:active {background-position:0 -40px;}
 .wsite-social-pinterest {background-position:-20px 0;}
 .wsite-social-pinterest:hover {background-position:-20px -20px;}
 .wsite-social-pinterest:active {background-position:-20px -40px;}
 .wsite-social-twitter {background-position:-40px 0;}
 .wsite-social-twitter:hover {background-position:-40px -20px;}
 .wsite-social-twitter:active {background-position:-40px -40px;}
 .wsite-social-linkedin {background-position:-60px 0;}
 .wsite-social-linkedin:hover {background-position:-60px -20px;}
 .wsite-social-linkedin:active {background-position:-60px -40px;}
 .wsite-social-mail {background-position:-80px 0;}
 .wsite-social-mail:hover {background-position:-80px -20px;}
 .wsite-social-mail:active {background-position:-80px -40px;}
 .wsite-social-rss {background-position:-100px 0;}
 .wsite-social-rss:hover {background-position:-100px -20px;}
 .wsite-social-rss:active {background-position:-100px -40px;}
 .wsite-social-flickr {background-position:-120px 0;}
 .wsite-social-flickr:hover {background-position:-120px -20px;}
 .wsite-social-flickr:active {background-position:-120px -40px;}
 .wsite-social-plus {background-position:-140px 0;}
 .wsite-social-plus:hover {background-position:-140px -20px;}
 .wsite-social-plus:active {background-position:-140px -40px;}
 .wsite-social-vimeo {background-position:-160px 0;}
 .wsite-social-vimeo:hover {background-position:-160px -20px;}
 .wsite-social-vimeo:active {background-position:-160px -40px;}
 .wsite-social-yahoo {background-position:-180px 0;}
 .wsite-social-yahoo:hover {background-position:-180px -20px;}
 .wsite-social-yahoo:active {background-position:-180px -40px;}
 .wsite-social-youtube {background-position:-200px 0;}
 .wsite-social-youtube:hover {background-position:-200px -20px;}
 .wsite-social-youtube:active {background-position:-200px -40px;}
 #header-right .search { }
 #header-right .wsite-search { margin: 0 0 0 15px; vertical-align: middle; }
 #header-right .wsite-search-input { width: 137px; height: 16px; border: none; padding: 8px 7px 8px 10px !important; color: #585858; font-size: 12px; background: url(theme/input-bg-slate.png?1504231841) no-repeat; }
 #header-right .wsite-search-button { position: relative; width: 26px; height: 32px; color: #010101; font-size: 12px; border: none; margin: 0; padding: 0; background: url(theme/submit-bg-slate.png?1504231841) no-repeat; }
 #nav-wrap { background: #F76A00; margin: 0 0 7px; }
 #topnav { clear: both; }
 #topnav ul { list-style: none; float: left; }
 #topnav ul li { list-style: none; float: left; }
 #topnav a { float: left; display: block; color: #fff; text-decoration: none; font-family: 'Brawler', Arial, Helvetica, sans-serif; padding: 13px 21px 12px; border: 0; outline: 0; list-style-type: none; font-size: 1.1em; text-transform: uppercase; }
 #topnav li#active a, #topnav a:hover { color: #fff; background: #6c6c6c; border: 0; }
 #wsite-menus .wsite-menu li a { font-family: Arial, Helvetica, sans-serif; padding: 10px; color: #acbcb9; background: #272727; border: 0; border-bottom: 1px solid #272727; }
 #wsite-menus .wsite-menu li a:hover { color: #fff; background: #4f4f4f; border-bottom: 1px solid #343434; }
 #main-wrap { }
 #main { }
 #content { min-height: 400px; padding: 35px 0; }
 #banner { position: relative; }
 .tall-header-page .wsite-header { width: 960px; height: 289px; background: url(theme/banner-tall.jpg?1504231841) no-repeat; }
 .short-header-page .wsite-header { width: 960px; height: 159px; background: url(theme/banner-short.jpg?1504231841) no-repeat; }
 .no-header-page #content { padding-top: 15px; }
 .landing-page #banner { background: #272727; overflow: hidden; }
 #bannerleft { float: right; padding: 0; position: relative; }
 .landing-page .wsite-header { width: 585px; height: 349px; background: url(theme/banner-landing.jpg?1504231841) no-repeat; }
 .landing-banner-outer { display: table; #position: relative; overflow: hidden; }
 .landing-banner-mid { #position: absolute; #top: 50%; display: table-cell; vertical-align: middle; }
 .landing-banner-inner { #position: relative; #top: -50%; }
 #bannerright { float: left; width: 307px; height: 349px; padding: 0 32px 0 35px; }
 #bannerright h2 { color: #fff; font-size: 2em; font-family: "Belgrano", "Myriad Pro", Arial, Helvetica, sans-serif; padding: 0px; line-height: 100%; }
 #bannerright div.paragraph { color: #acbcb9; font-size: 1em; padding: 20px 0px; line-height: 140%; margin: 0; }
 #bannerright p { color: #acbcb9; font-size: 1em; padding: 20px 0px; line-height: 140%; margin: 0; }
 #bannerright a:hover { color:#fff; }
 #bannerright .wsite-button { margin: 0; }
 .splash-page #header { width: 532px; }
 .splash-page #banner { width: 527px; height: 161px; padding: 6px 4px 4px 6px; background: url(theme/banner-splash-bg.png?1504231841) no-repeat; }
 .splash-page .wsite-header { width: 515px; height: 149px; background: url(theme/banner-splash.jpg?1504231841) no-repeat; }
 .splash-page #content-container { width: 528px; }
 .splash-page #content { width: 528px; }
 .splash-page #footer { width: 524px; }
 #footer { border-top: 10px double #f76a00; padding: 35px 0 40px; font-size: 12px; color: #7a7a7a; font-family: Arial, Helvetica, sans-serif; text-align: right; }
 #footer h2 {font-size:1.3em; border-bottom:1px solid #ccc; padding:.3em 0 .5em 0;}
 #footer blockquote {font-size:11px;}
 #footer div.paragraph { color: #7a7a7a; font-size: 12px; }
 #footer p { color: #7a7a7a; font-size: 12px; }
 #footer a { color: #f76a00; }
 #footer a:hover { color: #c0c0c0; }
 #footer .wsite-social-item { margin-right:2px; }
 .wsite-footer { margin-bottom: 15px; }
 .wsite-form-label { display: inline-block; color: #797979; font-family: Arial, Helvetica, sans-serif; font-size: 1em; padding: 12px 0 5px 0; }
 .form-radio-container { color: #797979; font-size: 1em; font-family: Arial, Helvetica, sans-serif; }
 .wsite-form-input, .wsite-search-element-input { font-family: Arial, Helvetica, sans-serif; font-size: 1em; color: #797979; background: #fff url(theme/field.png?1504231841) repeat-x; border: 1px solid #d4d4d4; padding: 8px 4px 5px !important; line-height: 1; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
 .form-select { color: #797979; background: url#fff (field.png); border: 1px solid #d4d4d4; font-size: 1em; font-family: Arial, Helvetica, sans-serif; padding: 3px 4px; width: 320px; height: 27px; line-height: 27px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
 .wsite-form-container { margin-top:0px !important; text-align:left; }
 .wsite-footer .wsite-form-label { font-size: 1em; padding: 5px 0 2px 0; }
 .wsite-footer .wsite-form-field { width:300px !important; }
 .wsite-footer .form-radio-container { font-size:1em; }
 .wsite-footer .wsite-form-input { font-size: 1em; width: 100% !important; }
 .wsite-footer .form-select { width: 100%; }
 .wsite-button { color: #fff !important; font-family: Arial, Helvetica, sans-serif; height: 34px; display: inline-block; font-size: 12px; border: none; font-weight: bold; font-size: 13px; text-decoration: none; padding: 0 15px 0 0; background: url(theme/button_slate.png?1504231841) no-repeat 100% -105px; text-shadow:0 -1px 0 rgba(0,0,0,0.9); }
 .wsite-button:hover { background-position: 100% -140px; }
 .wsite-button:active { background-position: 100% -175px; }
 .wsite-button-inner { height: 34px; line-height: 34px; display: block; font-size: 14px; font-weight: bold; border: none; text-decoration: none; padding: 0 10px 0 25px; background: url(theme/button_slate.png?1504231841) no-repeat 0 0; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -35px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px; }
 .wsite-button-large { height: 41px; background: url(theme/button_large_slate.png?1504231841) no-repeat 100% -126px; padding: 0 15px 0 0; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { height: 41px; line-height: 41px; padding: 0 10px 0 25px; background: url(theme/button_large_slate.png?1504231841) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_highlight_slate.png?1504231841); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_highlight_slate.png?1504231841); }
 .wsite-button-highlight { background-image: url(theme/button_highlight_slate.png?1504231841); }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_highlight_slate.png?1504231841); }
 .ddslide{ width: 100%; min-width: 100%; max-width: 100%; min-height: 400px; padding: 35px 0; }
 #ddslide1{ background: url(http://web.designpreviewer.com/editor/uploads/9/5/1/4/95149030/custom_themes/360871615532984844/files/4.jpeg) no-repeat center top; background-size: cover; }
 #ddslide2{ background: url(http://web.designpreviewer.com/editor/uploads/9/5/1/4/95149030/custom_themes/360871615532984844/files/5.jpeg) no-repeat center top; background-size: cover; }
 #ddslide3{ background: url(http://web.designpreviewer.com/editor/uploads/9/5/1/4/95149030/custom_themes/360871615532984844/files/2.jpg) no-repeat center top; background-size: cover; }
 #ddslide4{ background: url(http://web.designpreviewer.com/editor/uploads/9/5/1/4/95149030/custom_themes/360871615532984844/files/3.jpg) no-repeat center top; background-size: cover; }
 #ddslide5{ background: url(http://web.designpreviewer.com/editor/uploads/9/5/1/4/95149030/custom_themes/360871615532984844/files/6.jpg) no-repeat center top; background-size: cover; }
 .sl-container{ width: 950px; margin: 0 auto; }
 #bar{ width: 0%; max-width: 100%; height: 4px; background: tomato; }
 #progressBar{ width: 100%; background: #EDEDED; }
 .nav-next, .nav-prev{ opacity: .7; -webkit-transition: opacity .3s ease; -o-transition: opacity .3s ease; -moz-transition: opacity .3s ease; -ms-transition: opacity .3s ease; transition: opacity .3s ease; color: #aaa; }
 .nav-prev:hover, .nav-next:hover{ opacity: 1; color: #F76A00; }
 .navicon:before { font-family: 'FontAwesome'; font-size: 3em; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; background: #dddddd; background: -moz-linear-gradient(-45deg, #dddddd 0%, #f1f1f1 50%, #f1f1f1 50%, #ffffff 53%, #ffffff 100%); background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#dddddd), color-stop(50%,#f1f1f1), color-stop(50%,#f1f1f1), color-stop(53%,#ffffff), color-stop(100%,#ffffff)); background: -webkit-linear-gradient(-45deg, #dddddd 0%,#f1f1f1 50%,#f1f1f1 50%,#ffffff 53%,#ffffff 100%); background: -o-linear-gradient(-45deg, #dddddd 0%,#f1f1f1 50%,#f1f1f1 50%,#ffffff 53%,#ffffff 100%); background: -ms-linear-gradient(-45deg, #dddddd 0%,#f1f1f1 50%,#f1f1f1 50%,#ffffff 53%,#ffffff 100%); background: linear-gradient(135deg, #dddddd 0%,#f1f1f1 50%,#f1f1f1 50%,#ffffff 53%,#ffffff 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#ffffff',GradientType=1 ); display: inline-block; width: 50px; height: 50px; text-align: center; line-height: 50px; }
 .nav-prev:before{ content: '\f104'; }
 .nav-next:before{ content: '\f105'; }
 @font-face { font-family: 'FontAwesome'; src: url('theme/fontawesome-webfont.eot?v=4.1.0?1504231841'); src: url('theme/fontawesome-webfont.eot?#iefix&v=4.1.0?1504231841') format('embedded-opentype'), url('theme/fontawesome-webfont.woff?v=4.1.0?1504231841') format('woff'), url('theme/fontawesome-webfont.ttf?v=4.1.0?1504231841') format('truetype'), url('theme/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular?1504231841') format('svg'); font-weight: normal; font-style: normal; }
 .owl-carousel .owl-wrapper:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
 .owl-carousel{ display: none; position: relative; width: 100%; -ms-touch-action: pan-y; }
 .owl-carousel .owl-wrapper{ display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px); }
 .owl-carousel .owl-wrapper-outer{ overflow: hidden; position: relative; width: 100%; }
 .owl-carousel .owl-wrapper-outer.autoHeight{ -webkit-transition: height 500ms ease-in-out; -moz-transition: height 500ms ease-in-out; -ms-transition: height 500ms ease-in-out; -o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out; }
 .owl-carousel .owl-item{ float: left; }
 .owl-controls .owl-page, .owl-controls .owl-buttons div{ cursor: pointer; }
 .owl-controls { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
 .grabbing { cursor:url(theme/grabbing.png?1504231841) 8 8, move; }
 .owl-carousel .owl-wrapper, .owl-carousel .owl-item{ -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); }
 #icontent .ddslide{ display: block; width: 100%; min-height: 300px; margin: 30px 0; position: relative; }
 #icontent .owl-carousel{ display: block }
 .owl-item.loading{ min-height: 150px; background: url(theme/ajax-loader.gif?1504231841) no-repeat center center }
 .navicon{ position: absolute; top: 50%; margin-top: -10px; }
 .nav-prev{ left: 10px; }
 .nav-next{ right: 10px; }
 .owl-origin { -webkit-perspective: 1200px; -webkit-perspective-origin-x : 50%; -webkit-perspective-origin-y : 50%; -moz-perspective : 1200px; -moz-perspective-origin-x : 50%; -moz-perspective-origin-y : 50%; perspective : 1200px; }
 .owl-fade-out { z-index: 10; -webkit-animation: fadeOut .7s both ease; -moz-animation: fadeOut .7s both ease; animation: fadeOut .7s both ease; }
 .owl-fade-in { -webkit-animation: fadeIn .7s both ease; -moz-animation: fadeIn .7s both ease; animation: fadeIn .7s both ease; }
 .owl-backSlide-out { -webkit-animation: backSlideOut 1s both ease; -moz-animation: backSlideOut 1s both ease; animation: backSlideOut 1s both ease; }
 .owl-backSlide-in { -webkit-animation: backSlideIn 1s both ease; -moz-animation: backSlideIn 1s both ease; animation: backSlideIn 1s both ease; }
 .owl-goDown-out { -webkit-animation: scaleToFade .7s ease both; -moz-animation: scaleToFade .7s ease both; animation: scaleToFade .7s ease both; }
 .owl-goDown-in { -webkit-animation: goDown .6s ease both; -moz-animation: goDown .6s ease both; animation: goDown .6s ease both; }
 .owl-fadeUp-in { -webkit-animation: scaleUpFrom .5s ease both; -moz-animation: scaleUpFrom .5s ease both; animation: scaleUpFrom .5s ease both; }
 .owl-fadeUp-out { -webkit-animation: scaleUpTo .5s ease both; -moz-animation: scaleUpTo .5s ease both; animation: scaleUpTo .5s ease both; }
 @-webkit-keyframes empty { 0% 
 }
 @-moz-keyframes empty { 0% 
 }
 @keyframes empty { 0% 
 }
 @-webkit-keyframes fadeIn { 0% 
 100% { opacity:1; }
 }
 @-moz-keyframes fadeIn { 0% 
 100% { opacity:1; }
 }
 @keyframes fadeIn { 0% 
 100% { opacity:1; }
 }
 @-webkit-keyframes fadeOut { 0% 
 100% { opacity:0; }
 }
 @-moz-keyframes fadeOut { 0% 
 100% { opacity:0; }
 }
 @keyframes fadeOut { 0% 
 100% { opacity:0; }
 }
 @-webkit-keyframes backSlideOut { 25% 
 75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
 100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
 }
 @-moz-keyframes backSlideOut { 25% 
 75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
 100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
 }
 @keyframes backSlideOut { 25% 
 75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
 100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
 }
 @-webkit-keyframes backSlideIn { 0%, 25% 
 75% { opacity: .5; -webkit-transform: translateZ(-500px); }
 100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }
 }
 @-moz-keyframes backSlideIn { 0%, 25% 
 75% { opacity: .5; -moz-transform: translateZ(-500px); }
 100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }
 }
 @keyframes backSlideIn { 0%, 25% 
 75% { opacity: .5; transform: translateZ(-500px); }
 100% { opacity: 1; transform: translateZ(0) translateX(0); }
 }
 @-webkit-keyframes scaleToFade { to 
 }
 @-moz-keyframes scaleToFade { to 
 }
 @keyframes scaleToFade { to 
 }
 @-webkit-keyframes goDown { from 
 }
 @-moz-keyframes goDown { from 
 }
 @keyframes goDown { from 
 }
 @-webkit-keyframes scaleUpFrom { from 
 }
 @-moz-keyframes scaleUpFrom { from 
 }
 @keyframes scaleUpFrom { from 
 }
 @-webkit-keyframes scaleUpTo { to 
 }
 @-moz-keyframes scaleUpTo { to 
 }
 @keyframes scaleUpTo { to 
 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
